{
    "id": "7135e858-812a-4f62-877a-a27dda3d5fe1",
    "modelName": "GMObject",
    "mvc": "1.0",
    "name": "obj_lazer",
    "eventList": [
        {
            "id": "0a751e6c-8b80-45fd-a46e-8b5dfca5bff3",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 77,
            "eventtype": 8,
            "m_owner": "7135e858-812a-4f62-877a-a27dda3d5fe1"
        },
        {
            "id": "3d1d4266-db65-407b-b8f1-16e27930d2fb",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 7,
            "m_owner": "7135e858-812a-4f62-877a-a27dda3d5fe1"
        }
    ],
    "maskSpriteId": "00000000-0000-0000-0000-000000000000",
    "overriddenProperties": null,
    "parentObjectId": "00000000-0000-0000-0000-000000000000",
    "persistent": false,
    "physicsAngularDamping": 0.1,
    "physicsDensity": 0.5,
    "physicsFriction": 0.2,
    "physicsGroup": 0,
    "physicsKinematic": false,
    "physicsLinearDamping": 0.1,
    "physicsObject": false,
    "physicsRestitution": 0.1,
    "physicsSensor": false,
    "physicsShape": 1,
    "physicsShapePoints": null,
    "physicsStartAwake": true,
    "properties": null,
    "solid": false,
    "spriteId": "06c6f727-fbdb-4009-8c49-8e36e694aad6",
    "visible": true
}